/* No comment provided by engineer. */
"Shift Points" = "Shift Points";

/* No comment provided by engineer. */
"Snap Point" = "Snap Point";

/* No comment provided by engineer. */
"Snap Points" = "Snap Points";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Autohint";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "AutoHint TrueType";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* context menu */
"Copy PS Hints" = "Copy PS Hints";

/* No comment provided by engineer. */
"Could not find network" = "Could not find network";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "Diagonal";

/* context menu */
"Don’t Scale Preview" = "Don’t Scale Preview";

/* No comment provided by engineer. */
"Interpolation" = "Interpolation";

/* No comment provided by engineer. */
"Make Triple Hint" = "Make Triple Hint";

/* popup */
"Multi" = "Multi";

/* TT instruction rounding settings */
"No rounding" = "No rounding";

/* popup */
"no Stem" = "no Stem";

/* popup */
"no Zone" = "no Zone";

/* No comment provided by engineer. */
"OK" = "OK";

/* context menu */
"Optimize" = "Optimize";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "Please copy paste this ‘%@’ into the address bar of a browser.";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* context menu */
"Remove Hints" = "Remove Hints";

/* Reverse Hint context menu */
"Reverse" = "Reverse";

/* TT instruction rounding settings */
"Round" = "Round";

/* TT instruction rounding settings */
"Round down" = "Round down";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "Round only in ClearType/GDI";

/* TT instruction rounding settings */
"Round up" = "Round up";

/* context menu */
"Scale Preview 2×" = "Scale Preview 2×";

/* context menu */
"Scale Preview 4×" = "Scale Preview 4×";

/* context menu */
"Show point indexes" = "Show point indexes";

/* context menu */
"Show Preview Address…" = "Show Preview Address…";

/* No comment provided by engineer. */
"Stem Hint" = "Stem Hint";

/* No comment provided by engineer. */
"Stem Hints" = "Stem Hints";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "This glyph has low level instructions";

/* Name of the TrueType Instructor Tool */
"TrueType" = "TrueType";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType Instructor";

/* No comment provided by engineer. */
"TrueType Preview" = "TrueType Preview";

